/* basics */
:root{
  --red:#c00;
  --darkred:#600;
  --darkerred:#200;
  --green:#060;
  --blue:#06f;
  --yellow:#ff0;
  --black:#000;
  --darker:#333;
  --dark:#666;
  --grey:#ccc;
  --white:#fff;
}
*,html{overflow-x:none;pointer-events:inherit;}
body,form{margin:0;padding:0;}
.clear{clear:both;}

/* desktop */
body{font-family:sans-serif;letter-spacing:1.5px;font-size:18px;line-height:24px;font-weight:400;color:var(--white);}
.bodybg{background:url('bg.jpg') no-repeat;background-attachment:fixed;background-size:cover;display:grid;align-items:center;justify-content:center;height:100vh;background-color:var(--grey);background-blend-mode:luminosity;}
h1{text-align:center;text-transform:uppercase;font-weight:bold;letter-spacing:-4px;text-shadow:0 0 2px var(--black);}
#cover1,#cover2{position:fixed;top:0;z-index:999;height:100vh;width:50vw;background-color:var(--grey);}
#cover1{left:0;}
#cover2{right:0;}
.cover1hide{margin-left:-50vw;transition:all 0.5s 1.5s ease-in-out;}
.cover2hide{margin-right:-50vw;transition:all 0.5s 1.5s ease-in-out;}
#wrapper{width:auto;height:auto;position:absolute;top:0;display:inline-block;border:2px solid var(--dark);;transform:scale(0.9);}
.wrapperfx{box-shadow:0 0 8px 2px rgba(0,0,0,0.4);border-radius:10px;position:relative;z-index:1;background:rgba(128,128,128,0.8);overflow:hidden;padding:1.5em;}
#boxes{padding:1px;margin:0em 0 1em 0;}
.box{width:1.25em;height:0.65em;margin:-0.5px;float:left;font-size:7em;cursor:pointer;text-align:center;padding:70px 0 5px 0;background-blend-mode:luminosity;text-shadow:0 0 8px var(--black);}
.boxright{border-right:2px solid var(--white);}
.boxbottom{border-bottom:2px solid var(--white);}
.button{width:4em;float:left;font-size:0.8em;text-transform:uppercase;margin:6px 0 2px 0;padding:6px 8px 8px 8px;border-radius:8px;text-align:center;cursor:pointer;transition:all 0.3s ease-in-out;}
.button::first-letter{font-weight:bold;border-bottom:2px solid currentColor;}
.btnnew{background-color:var(--darker);color:var(--white);}
.btnnew:hover{background-color:var(--black);}
.btnhnt{float:right;background-color:var(--darker);color:var(--white);}
.btnhnt:hover{background-color:var(--black);}
#info{width:0.5em;height:0.5em;padding:0.25em;font-size:3em;color:var(--white);font-weight:bold;text-align:center;text-shadow:0 0 8px var(--black);float:left;transition:all 0.5s ease-in-out;opacity:0.25;}
.infodark{opacity:1 !important;}
.win{color:var(--red);}